Skip to main content

Requisiti di sistema e di rete

Verifica che il tuo sistema e la tua rete rispondano ai requisiti minimi, prima di insllare l'agente di automazione ACME DigiCert.

L’agente deve essere installato sullo stesso sistema dei certificati TLS/SSL automatizzati.

Requisiti sistema

Il software agente ACME viene eseguito sui sistemi Linux e Windows, con i seguenti requisiti:

Red Hat Enterprise Linux 7.x, 8.x e Ubuntu 20.04 o successivo

  • Privilegi principali

  • Versione 64 bit e US locale sono obbligatori

  • 2 GB di RAM (4 GB di RAM consigliati)

  • 2 GB di spazio libero su disco (minimo)

Microsoft Windows 10, Server 2012 R2, 2016, 2019 e 2022

  • Esecuzione come amministratore

  • Versione 64 bit

  • Microsoft .NET Framework 4.x

  • 2 GB di RAM (4 GB di RAM consigliati)

  • 2 GB di spazio libero su disco (minimo)

Requisiti di rete

L’agente ACME locale deve essere in grado di:

  • Collegare l’uscita a HTTPS (porta 443).

  • Collegare l’uscita all’indirizzo IP pubblico 216.168.244.42 (per acme.digicert.com e daas.digicert.com).

  • Risolvi i nomi dominio completamente qualificati (FQDN) per il server web locale, tramite DNS o un file "host" locale.

Inoltre, se l’agente ACME utilizzerà un sensore DigiCert come proxy, verifica che la porta di comunicazione predefinita sia aperta su tale sensore:

  • Porta di comunicazione 8080 se la versione sensore è 3.8.46 e più vecchia.

  • Porta di comunicazione 48999 se la versione sensore è 3.8.47 e più recente.